<h1> OpenCL float_compute Example </h1>

<p> This example computes y[i] = M[i] * x[i] + C on single precision floating point arrays.</p>
<ul>
<li> Computation on the ARM is parallelized across the 2 A15s using OpenMP.
<li> Computation on the DSP is performed by dispatching an OpenCL NDRange kernel across the compute units (C66x cores) in the compute device.
</ul>
